Subject: Re: My imaginative AUCAV diorama
From: "Steve Bamford" <[email-masked]>
To: "Tang T J" <[email-masked]>
Date: Wed, 16 Oct 2002 13:30:32 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Tang T J" <[email-masked]>
To: <[email-masked]>
Sent: Friday, October 04, 2002 1:07 PM
Subject: My imaginative AUCAV diorama

> Hi Steve,
>
> It has been a while since we last corresponded after we exchanged our
> modeling link!
>
> I have attached some images of my in-progress 1/35th scale imaginative
> "AUCAV" vignette.
>
> I have always been fascinated by UAV and feel that they are the future of
> airwar.
>
> Anyway, I took a 1/144 Dragon Tornado and kit bash it! Also, I added a
> single Hellfire RF (taken from my 1/35 cobra).
>
> "AUCAV" - Advanced Unmanned Combat Air Vehicle" - very small size with
> deadly load to do VIP killing (eg. Osama or Saddam! hehe)
>
> By the way, I am glad to see that ARC has boom to such beautiful extent
and
> hope it would remains the no.1 site for aviation modellers!
>
> Would get back when I have the vignette done.
>
> Regards
> Tang T J
>